# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.ClearingSystemMemberIdentification2

Packages that use ClearingSystemMemberIdentification2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of ClearingSystemMemberIdentification2 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as ClearingSystemMemberIdentification2
Modifier and Type
Field
Description
`protected ClearingSystemMemberIdentification2`
FinancialInstitutionIdentification7.`clrSysMmbId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return ClearingSystemMemberIdentification2
Modifier and Type
Method
Description
`ClearingSystemMemberIdentification2`
ObjectFactory.`createClearingSystemMemberIdentification2()`
Create an instance of `ClearingSystemMemberIdentification2`
`ClearingSystemMemberIdentification2`
FinancialInstitutionIdentification7.`getClrSysMmbId()`
Gets the value of the clrSysMmbId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type ClearingSystemMemberIdentification2
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentification7.`setClrSysMmbId(ClearingSystemMemberIdentification2 value)`
Sets the value of the clrSysMmbId property.